source 'https://rubygems.org'

gem 'gitlab', '~> 4.19.0'
gem 'http', '~> 5.1.0'
gem 'activesupport', '~> 8.0.0'
gem 'concurrent-ruby', '~> 1.3'
gem 'curb', '~> 1.0'

group :development, :test do
  gem 'pry'
  gem 'rspec', '~> 3.8'
  gem 'rubocop', '~> 1.6.0'
  gem 'rubocop-performance', '~> 1.9.0'
  gem 'rubocop-rspec', '~> 2.0.0'
end
